prefix=/opt/petalinux/2021.2/sysroots/x86_64-petalinux-linux/usr
exec_prefix=/opt/petalinux/2021.2/sysroots/x86_64-petalinux-linux/usr
libdir=/opt/petalinux/2021.2/sysroots/x86_64-petalinux-linux/usr/lib
includedir=/opt/petalinux/2021.2/sysroots/x86_64-petalinux-linux/usr/include

Name: libcap-ng
Description: An alternate posix capabilities library.
Version: 0.7.11
Libs: -L${libdir} -lcap-ng
Cflags: -I${includedir}

